contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/0287351
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/287351
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/287351
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0223/0287351/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0287351/
identification:
  abstract:
    en: This data set includes subsurface ocean profiles of temperature, salinity,
      oxygen, nutrients, ocean tracers, optics, and biology (chlorophyll, plankton)
      taken from 1772 to 2019 in the global ocean using bottles, CTD, XBT, MBT, profiling
      floats, moored buoys, ice drifting buoys, gliders, towed profilers, and instrumented
      pinnipeds. This data set was prepared at NCEI in CF compliant netCDF ragged
      array format under the direction of the IQuOD project. The IQuOD (International
      Quality-controlled Ocean Database) effort is being organized by the oceanographic
      community, and includes experts in data quality and management, climate modelers
      and the broader climate-related community. The primary focus of IQuOD is to
      produce and freely distribute the highest quality and complete single ocean
      profile repository along with (intelligent) metadata and assigned uncertainties
      for use in ocean climate research applications. This goal will be achieved by
      developing and implementing an internationally agreed framework. IQuOD v0.1
      is a preliminary data set which includes uncertainties on each temperature measurement
      and intelligent metadata for identifying critical missing information. The present
      accession includes year files which contain data which have been added or changed
      in IQuOD over the last three month period.
    fr: This data set includes subsurface ocean profiles of temperature, salinity,
      oxygen, nutrients, ocean tracers, optics, and biology (chlorophyll, plankton)
      taken from 1772 to 2019 in the global ocean using bottles, CTD, XBT, MBT, profiling
      floats, moored buoys, ice drifting buoys, gliders, towed profilers, and instrumented
      pinnipeds. This data set was prepared at NCEI in CF compliant netCDF ragged
      array format under the direction of the IQuOD project. The IQuOD (International
      Quality-controlled Ocean Database) effort is being organized by the oceanographic
      community, and includes experts in data quality and management, climate modelers
      and the broader climate-related community. The primary focus of IQuOD is to
      produce and freely distribute the highest quality and complete single ocean
      profile repository along with (intelligent) metadata and assigned uncertainties
      for use in ocean climate research applications. This goal will be achieved by
      developing and implementing an internationally agreed framework. IQuOD v0.1
      is a preliminary data set which includes uncertainties on each temperature measurement
      and intelligent metadata for identifying critical missing information. The present
      accession includes year files which contain data which have been added or changed
      in IQuOD over the last three month period. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0287351, 'A. V. HUMBOLDT (ICES code: 06VH)', ACCE > Atlantic Climate and
          Circulation Experiment, AIR TEMPERATURE - DRY BULB, AIR TEMPERATURE - WET
          BULB, AIRCRAFT, 'ALBA NA MARA (ICES code: 74NM)', 'ALEJANDRO DE HUMBOLDT
          (ICES code: 57VA)', 'ALFRED NEEDLER (ICES code: 18NE)', ALIS, 'ALIS (ICES
          code: 35AY)', AMMONIA (NH3), 'ANL WARRNAMBOOL (ICES code: MLNU)', ANL Warrnambool,
        APBT, ARCSS/NPEO > Arctic System Science/North Pole Environmental Observatory,
        ARGO AUSTRALIA, ARGO JAPAN (J-ARGO), ARGO MAURITIUS, ARGO MEXICO, ARGO UK,
        ARGO-GREENLAND PROJECT (ARGN), ARKTIS VISION, 'ARKTIS VISION (ICES code: 26AR)',
        ATLANTIC CIRCULATION AND CLIMATE EXPERIMENT (ACCE), 'ATLANTIS (ICES code:
          33AT)', 'AUK (ICES code: 33IK)', AURELIA, 'AURELIA (ICES code: 77UR)', AURORA
          AUSTRALIS, 'AURORA AUSTRALIS (ICES code: 09AR)', AWI > Alfred Wegener Institute
          for Polar and Marine Research, Alfred Wegener Institute for Polar and Marine
          Research, 'Alkor (ICES code: 06A6)', Arctic/Subarctic Ocean Fluxes (ASOF),
        Armorique, 'Armorique (ICES code: 351I)', Ary Rongel, Auk, Aurelie, 'Aurelie
          (ICES code: ESQT)', Australian National Facility for Ocean Gliders, Autonomous
          Pinniped, B/O HERMANO GINES, BALTICA, 'BALTICA (ICES code: 67BC)', 'BALTICA
          (ICES code: 77LT)', BAROMETRIC PRESSURE, BEAM ATTENUATION COEFFICIENT, BEAUTEMPS
          BEAUPRE ETO (TECHNICAL AND OPERATIONAL EVALUATION) CRUISE (ETOBB), BEAUTEMPS-BEAUPRE,
        'BEAUTEMPS-BEAUPRE (ICES code: 35B5)', BELGICA, 'BELGICA (ICES code: 11BE)',
        'BENGUELA STREAM (ICES code: 642B)', 'BIGELOW (ICES code: 31IW)', 'BIOS ANNA2
          (ICES code: 335E)', 'BIOS JACK (ICES code: 33YC)', BIOS JACK (JACK), 'BIOS
          MINNIE (ICES code: 33JL)', BIOS MINNIE (MINNIE), BJARNI SAEMUNDSSON, 'BJARNI
          SAEMUNDSSON (ICES code: 46BS)', BOSEI MARU, 'BOSEI MARU (ICES code: 4935)',
        'BOTNICA (ICES code: 77XV)', BREMEN EXPRESS, 'BREMEN EXPRESS (ICES code: 065U)',
        'BRISTOL EXPLORER (ICES code: 33UP)', Balearic Islands Coastal Observing and
          Forecasting System, 'Bell M. Shimada (ICES code: 3322)', Benguela Stream,
        Bermuda Institute of Ocean Sciences, Bremen Express, Bristol Explorer, 'CA/DFO
          > Fisheries and Oceans, Canada', CALCOFI > California Cooperative Oceanic
          Fisheries Investigations, CANADIAN ARGO, CAPITAINE BARET, 'CAPITELLA (ICES
          code: 74RP)', 'CAPT JACQUES CARTIER (ICES code: 18QL)', CArbon Retention
          In A Colored Ocean (CARIACO), CCGS Alfred Needler, CCGS Capt Jacques Cartier
          (Capt. Jacques Cartier), CCGS John Cabot, CCGS Leim, CCGS M. Perley, CCGS
          SIR JOHN FRANKLIN, CCGS Teleost, CCGS Viola M Davidson, CCGS Vladykov, 'CE
          319 (ICES code: 33M8)', 'CE 326 (ICES code: 33JZ)', 'CE 381 (ICES code:
          33W6)', 'CE 382 (ICES code: 33NO)', 'CE 871 (ICES code: 33M0)', 'CE 917
          (ICES code: 33T6)', 'CEFAS ENDEAVOUR (ICES code: 74E9)', CELTIC VOYAGER,
        'CELTIC VOYAGER (ICES code: 45CV)', CHICAGO EXPRESS, 'CHICAGO EXPRESS (ICES
          code: 060Q)', CHILEAN ARGO, CHINA ARGO PROJECT, CHLOROFLUOROCARBON-11 (CFC-11),
        CHLOROFLUOROCARBON-12 (CFC-12), CIRCULATION AND CLIMATE OF THE INDIAN OCEAN
          (CICIO), CLIMAT INDIEN RECHERCHE PAR LA MODELISATION NUMERIQUE ET L'EXPERIMENTATION
          (CIRENE), COASTAL AND MARINE GEOLOGY PROGRAM (CMGP), 'COLUMBIA/LDEO > Lamont-Doherty
          Earth Observatory, Columbia University', 'COMET (ICES code: 066P)', CONTINENTAL
          GASCOGNE (CONGAS), CORIOLIS II, CORYSTES, 'CORYSTES (ICES code: 74RY)',
        'CP 339 (ICES code: 33W0)', 'CP 340 (ICES code: 33JF)', 'CP 376 (ICES code:
          33YJ)', 'CP 379 (ICES code: 33Z3)', 'CP 380 (ICES code: 33TV)', 'CP 387
          (ICES code: 330L)', 'CP 388 (ICES code: 33AA)', 'CP 559 (ICES code: 33QN)',
        'CP 564 (ICES code: 33F0)', 'CP 583 (ICES code: 335R)', 'CRATE (ICES code:
          35Q5)', CRUZEIRO DO SUL, 'CRUZEIRO DO SUL (ICES code: 14CS)', CTD, 'CTD
          > Conductivity, Temperature, Depth', 'CWM/VIMS > Virginia Institute of Marine
          Science, College of William and Mary', California Cooperative Fisheries
          Investigation (CALCOFI), Caribbean Coastal Ocean Observing System, Celtic
          Explorer, 'Celtic Explorer (ICES code: 45CE)', Center for Marine Environmental
          Sciences, Columbia University; Lamont-Doherty Earth Observatory, Comet,
        Commonwealth Scientific and Industrial Research Organization, Consortium on
          the Ocean’s Role in Climate (CORC), 'Coriolis II (ICES code: 18OL)', Cormorant,
        Crate (CRATE 245), DANA, DATA ASSIMILATION PROJECT (DAP), 'DE/GEOMAR > GEOMAR
          - Helmholtz Centre for Ocean Research Kiel, Germany', 'DELAWARE II (ICES
          code: 316G)', DEPTH - BOTTOM, DFO-BB046, 'DFO-BB046 (ICES code: 188K)',
        DFO-MIKE, DFO-ROSIE (dfo-rosie713), 'DFO-Rosie (ICES code: 18F6)', DFO-WALLE,
        'DFO-WALLE (ICES code: 18GI)', 'DIPSY (ICES code: 068E)', DISSOLVED INORGANIC
          CARBON (DIC), DISSOLVED ORGANIC CARBON, DISSOLVED OXYGEN, 'DOC/NOAA/NESDIS/NCEI
          > National Centers for Environmental Information, NESDIS, NOAA, U.S. Department
          of Commerce', 'DOC/NOAA/NMFS/AFSC > Alaska Fisheries Science Center, National
          Marine Fisheries Service, NOAA, U.S. Department of Commerce', 'DOC/NOAA/NMFS/NEFSC
          > Northeast Fisheries Science Center, National Marine Fisheries Service,
          NOAA, U.S. Department of Commerce', 'DOC/NOAA/NWS/NDBC > National Data Buoy
          Center, National Weather Service, NOAA, U.S. Department of Commerce', 'DOC/NOAA/OAR/PMEL
          > Pacific Marine Environmental Laboratory, OAR, NOAA, U.S. Department of
          Commerce', DURIN, DVALIN, Department of Fisheries and Oceans Canada, Department
          of Fisheries and Oceans Canada; Institute of Ocean Sciences, Department
          of Fisheries and Oceans Canada; Institute of Ocean Sciences - Victoria,
        Dipsy, 'Discovery (ICES code: 74EQ)', 'Durin (ICES code: 58NR)', EARTH SCIENCE
          > BIOLOGICAL CLASSIFICATION, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE,
        EARTH SCIENCE > OCEANS > OCEAN OPTICS, EARTH SCIENCE > OCEANS > OCEAN OPTICS
          > ATTENUATION/TRANSMISSION, EARTH SCIENCE > OCEANS > OCEAN OPTICS > OCEAN
          COLOR, EARTH SCIENCE > OCEANS > OCEAN OPTICS > SECCHI DEPTH, EARTH SCIENCE
          > OCEANS > OCEAN PRESSURE > WATER PRESSURE, EARTH SCIENCE > OCEANS > OCEAN
          WAVES > WAVE HEIGHT, EARTH SCIENCE > OCEANS > OCEAN WAVES > WAVE PERIOD,
        EARTH SCIENCE > OCEANS > OCEAN WAVES > WAVE SPEED/DIRECTION, EL COQUI, 'EL
          COQUI (ICES code: 33OT)', Eddies and GYres Paths Tracking (EGYPT), 'Electra
          af Asko (ICES code: 77WX)', 'Elisabeth Mann Borgese (ICES code: 06EZ)',
        Encounter, 'Encounter (ICES code: 641I)', Enoshima Maru, 'Enoshima Maru (ICES
          code: 49FF)', European Space Agency, F/V Shimane Maru, FIXED OBSERVATION
          STATIONS > FIXED OBSERVATION STATIONS, FIXED PLATFORM OF UNITED STATES,
        FIXED PLATFORMS OF GERMANY, FLOTTEURS DE L'OCEAN AUSTRAL (FLOSTRAL), FREDERICK
          VIII, 'FREDERICK VIII (ICES code: 26FR)', FRONTALIS, FS A. V. Humboldt,
        'FUKUSHIMA MARU (ICES code: 4936)', FUSAMI MARU NO.2, 'FUSAMI MARU NO.2 (ICES
          code: 49FX)', FV Fukushima Maru, FYRBYGGAREN, 'FYRBYGGAREN (ICES code: 77FY)',
        FYRHOLM, 'FYRHOLM (ICES code: 26FY)', Florida State University, French National
          Center for Scientific Research, G. M. DANNEVIG, GALAKTYKA, 'GALAKTYKA (ICES
          code: 67HV)', 'GARCIA DEL CID (ICES code: 29GD)', GENKAI, GEOMAR Helmholtz
          Centre for Ocean Research Kiel, GEORGE R. PEARKES, 'GEORGE R. PEARKES (ICES
          code: 18GP)', 'GI 515 (ICES code: 33LZ)', GLORIA MICHELE, 'GLORIA MICHELE
          (ICES code: 33GL)', 'GORDON GUNTER (ICES code: 33GG)', 'GP 566 (ICES code:
          336U)', GRAASUGGAN, 'GRAASUGGAN (ICES code: 77GA)', 'GU > University of
          Gothenburg, Sweden', GYROSCOPE OCEAN OBSERVING SYSTEM (GYROSCOPE), Great
          Lakes Observing System, 'HAKUHO MARU (ICES code: 49HH)', 'HAKUSAN MARU (ICES
          code: 490K)', HELICOPTER, HELIUM, 'HENRY B. BIGELOW (ICES code: 33HH)',
        HERACLES, 'HERMANO GINES (ICES code: 93HG)', HOKKO MARU, 'HOKKO MARU (ICES
          code: 49I1)', HORIZON ENTERPRISE, 'HORIZON ENTERPRISE (ICES code: 33HO)',
        'HOUYOU (ICES code: 497U)', HUDSON, 'HUDSON (ICES code: 18HU)', HYDROSTATIC
          PRESSURE, Hakuho Maru (HAKUHO-MARU), Hakusan Maru, Heian Maru, 'Heian Maru
          (ICES code: 49QC)', Heiyo, Helmer Hanssen, 'Helmer Hanssen (ICES code: 58HJ)',
        Helmholtz-Zentrum Hereon, Hokkaido National Fisheries Research Institute,
        Horizon Spirit, 'Horizon Spirit (ICES code: 33RC)', Houyou, 'Hugh R. Sharp
          (ICES code: 33H5)', Hydrograf 27, 'Hydrograf 27 (ICES code: 674I)', Hydromet,
        'Hydromet (ICES code: 6735)', IBARAKI MARU, 'IBARAKI MARU (ICES code: 49LR)',
        IFM-GEOMAR > Leibniz Institute of Marine Sciences at the Christian-Albrechts
          Universität zu Kiel, IFM03, 'IFM03 (ICES code: 06I3)', IFM13, 'IFM13 (ICES
          code: 066B)', IFM14, 'IFM14 (ICES code: 06DI)', IFREMER, INDIAN ARGO, 'IOOS
          > Integrated Ocean Observing System, NOAA, U.S. Department of Commerce',
        'IWAKI MARU (ICES code: 4948)', IWATE MARU, 'IWATE MARU (ICES code: 49JF)',
        Institute for Baltic Research, Institute of Marine Research - Norway, Instituto
          Del Mar Del Peru - Callao, Integrated Marine Observing System (IMOS), International
          Council for Exploration of the Sea, International Indian Ocean Expedition
          (IIOE), 'Investigator (ICES code: 096U)', Iwaki Maru, JAMES CLARK ROSS,
        'JAMES CLARK ROSS (ICES code: 74JC)', JAPANESE ANTARCTIC RESEARCH EXPEDITION
          (JARE), JARE > Japanese Antarctic Research Expedition, JOHAN HJORT, JOHN
          P. TULLY, 'JOHN P. TULLY (ICES code: 18DD)', 'JOSE OLAYA BALANDRA (ICES
          code: 65GT)', 'JP/JAMSTEC > Japan Agency for Marine-Earth Science and Technology,
          Japan', 'JP/JMA > Japan Meteorological Agency, Japan', Japan Agency for
          Marine-Earth Science and Technology, Japan Meteorological Agency, Japan
          Meteorological Agency; Climate and Maritime Meteorology Department, 'John
          Cabot (ICES code: 18KF)', 'José Olaya Balandra (JOSE OLAYA BALANDRA, OLAYA)',
        'K-999 (dfo-k, dfo-k999, k_999)', KA'IMIKAI-O-KANALOA, 'KA''IMIKAI-O-KANALOA
          (ICES code: 33KI)', KAIKO-MARU, 'KAIKO-MARU (ICES code: 49OI)', 'KAISEI
          (ICES code: 493V)', KAIYO, 'KAIYO (ICES code: 49F5)', KAIYO MARU, 'KAIYO
          MARU (ICES code: 490S)', 'KAIYU MARU (ICES code: 49QS)', KBV 001 POSEIDON,
        'KBV 001 POSEIDON (ICES code: 77KB)', KBV 002 TRITON, 'KBV 002 TRITON (ICES
          code: 77KC)', KBV 592, 'KBV 592 (ICES code: 77K2)', KBV005, 'KBV005 (ICES
          code: 77K5)', KBV181, 'KBV181 (ICES code: 77K9)', KEIFU MARU, 'KEIFU MARU
          (ICES code: 49UF)', 'KINOKUNI (ICES code: 49QR)', 'KNORR (ICES code: 316N)',
        'KONTROLER-21 (ICES code: 67Y5)', KONTROLER-21 (KONTROLER 21), 'KOYO (ICES
          code: 4956)', KOYO MARU, 'KOYO MARU (ICES code: 49LO)', 'KR/KORDI > Korea
          Ocean Research and Development Institute, Republic of Korea', KUROSHIO,
        'KUROSHIO (ICES code: 49XV)', Kaisei, Kaiyo Maru (KAIYO-MARU), Kaiyu Maru,
        Kasia, 'Kasia (ICES code: 671X)', 'Kilo Moana (ICES code: 33KB)', King Abdullah
          University of Science and Technology, Kinokuni, 'Kontroler 12 (ICES code:
          672B)', Kontroler 12 (Kontroler-12), 'Kontroler 16 (ICES code: 67I0)', Kontroler
          16 (Kontroler-16), 'Kontroler 17 (ICES code: 6755)', Kontroler 17 (Kontroler-17),
        Korea Institute of Ocean Science and Technology, Korea Meteorological Administration;
          Meteorological Research Institute, Korean Ocean Research and Development
          Institute, Koyo, Kraken, L'ATALANTE, 'L''ATALANTE (ICES code: 35A3)', L'Astrolabe,
        'L''Astrolabe (ICES code: 35O7)', L'EUROPE, 'L''EUROPE (ICES code: 35EU)',
        'LAURENCE M. GOULD (ICES code: 33LG)', LIBERTY ACE, LIMANDA, 'LIMANDA (ICES
          code: 77LA)', LITTORINA, 'LITTORINA (ICES code: 67LT)', LM MIR, 'LM MIR
          (ICES code: 67LM)', LM Mir 2 (MIR II), LOTTY, 'LOTTY (ICES code: 77LY)',
        'LUIS FLORES PORTUGAL (ICES code: 65PD)', Leibniz Institute of Marine Sciences,
        'Leim (ICES code: 18LO)', Litoral, 'Litoral (ICES code: 67LL)', Louisiana
          State Department of Wildlife and Fisheries, Lucynka, 'Lucynka (ICES code:
          67OJ)', Luis Flores Portugal, 'M. PERLEY (ICES code: 18MU)', M/S Vilma,
        'MAERSK VILNIUS (ICES code: SIMV)', 'MAERSK VISBY (ICES code: SIVY)', MARGAREE,
        'MARGAREE (ICES code: 18X0)', MARIA S. MERIAN, 'MARIA S. MERIAN (ICES code:
          06M2)', 'MARION DUFRESNE (ICES code: 35MV)', MARTHA L. BLACK, 'MARTHA L.
          BLACK (ICES code: 18MF)', MAUNGANUI, 'MAUNGANUI (ICES code: 26MU)', MBARI
          > Monterey Bay Aquarium Research Institute, 'MEDITERRANEAN FORECASTING SYSTEM:
          TOWARD ENVIRONMENTAL PREDICTION (MFSTEP)', MEIYO, 'MEIYO (ICES code: 49GQ)',
        MERIDIAN AT THE CAPE OF GOOD HOPE (GOODHOPE), METEOR, 'METEOR (ICES code:
          06M3)', 'MFSTEP > Mediterranean Ocean Forecasting System: Toward Environmental
          Predictions', 'MIR 2 (ICES code: 67U8)', 'MIRAI (ICES code: 49NZ)', MIYAZAKI
          MARU, 'MIYAZAKI MARU (ICES code: 49OZ)', MIZ-30, 'MIZ-30 (ICES code: 67XK)',
        MOTE > Mote Marine Laboratory, 'MOTE-DORA (ICES code: 33TZ)', MS Victoria
          I, MULTIPLE SHIPS OF FINLAND, MULTIPLE SHIPS OF GERMANY, MULTIPLE SHIPS
          OF HOLLAND, Maersk Vilnius, Maersk Visby, Magda, 'Magda (ICES code: 67CU)',
        Malwina, 'Malwina (ICES code: 67WC)', Marion Dufresne, Memorial University
          of Newfoundland, Meteorological Research Institute, Middle East Technical
          University; Institute of Marine Sciences, Mogami Maru, Monterey Bay Aquarium
          Research Institute, Mote Marine Laboratory, 'NATHANIEL B. PALMER (ICES code:
          3206)', 'NEIL ARMSTRONG (ICES code: 33VB)', NEW HORIZON, 'NEW HORIZON (ICES
          code: 32NM)', 'NG230 (ICES code: 33P9)', 'NG278 (ICES code: 33V9)', 'NG357
          (ICES code: 331O)', 'NG619 (ICES code: 334E)', 'NG645 (ICES code: 33A1)',
        NITRATE, NITRITE, NL/NWO/NIOZ > Royal Netherlands Institute for Sea Research
          (NIOZ), 'NO/IMR > Institute of Marine Research, Bergen, Norway', 'NO/NMDC/IMR
          > Institute of Marine Research, Norwegian Marine Data Centre, Norway', NOAA
          Ship Bell M. Shimada, NOAA Ship Delaware II, NOAA Ship Gordon Gunter, NOAA
          Ship Henry B. Bigelow, NOAA Ship Okeanos Explorer, NOAA Ship Oscar Dyson,
        NOAA Ship Pisces, NOAA Ship Ronald H. Brown, 'NORRBYLABB 1 (ICES code: 77UT)',
        NORTH POLE ENVIRONMENTAL OBSERVATORY (NPEO), 'NORTHWEST EXPLORER (ICES code:
          33QV)', 'NORTHWEST SANDERLING (ICES code: 09WX)', 'NORTHWEST SANDPIPER (ICES
          code: 0970)', NPqHO Vital De Oliveira, National Centre for Space Studies,
        National Marine Data and Information Service, National Research Institute
          of Far Seas Fisheries, 'Nereus (ICES code: 77NE)', Norrbylabb 1, Northwest
          Explorer, Northwest Sanderling, Northwest Sandpiper, OCEAN PLATFORMS, OCEAN
          STARR, 'OCEAN STARR (ICES code: 32I1)', OCEANIA, 'OCEANIA (ICES code: 67CE)',
        OCEANUS, 'OCEANUS (ICES code: 32OC)', 'OKEANOS EXPLORER (ICES code: 334A)',
        OOCL HOUSTON, 'OOCL HOUSTON (ICES code: HKHO)', 'OOCL PANAMA (ICES code: HKPA)',
        OOCL Panama, 'OSCAR DYSON (ICES code: 33OA)', OSCAR VON SYDOW, 'OSCAR VON
          SYDOW (ICES code: 77VS)', Oceanograf, 'Oceanograf (ICES code: 67XB)', Okinawa
          Institute of Science and Technology, PARTICULATE ORGANIC CARBON, 'PELAGIA
          (ICES code: 64PE)', PENELOPE, 'PENELOPE (ICES code: 741Q)', PIRATA > Pilot
          Research Moored Array in the Tropical Atlantic, 'PISCES (ICES code: 334B)',
        'POURQUOI PAS?', 'POURQUOI PAS? (ICES code: 35PK)', PRIMARY PRODUCTIVITY,
        'PROFESSOR KHROMOV (ICES code: 90CI)', PROFILING FLOAT, 'PROFILING FLOAT (ICES
          code: 33PF)', 'PROFILING FLOAT (ICES code: 74PT)', PROGRAMME OCEAN MULTIDISCIPLINAIRE
          MESO ECHELLE (POMME), 'Polarstern (ICES code: 06AQ)', Prediction and Research
          Moored Array in the Tropical Atlantic (PIRATA), R/V Alba Na Mara, R/V Alejandro
          De Humboldt, R/V Alkor, R/V Atlantis, R/V CAPITELLA, R/V GARCIA DEL CID,
        R/V Hugh R. Sharp, R/V KILO MOANA, R/V Knorr, R/V Laurence M. Gould, R/V MIRAI,
        R/V Pelagia, R/V Roger Revelle, R/V Salme, R/V THOMAS G. THOMPSON, 'REVEILLE
          (ICES code: 33T0)', RODVIG C/S, 'RODVIG C/S (ICES code: 26RO)', 'ROGER REVELLE
          (ICES code: 33RR)', RRS Discovery, RRS James Cook, RRS Sir David Attenborough
          (Sir D Attenborough), RU29, 'RU29 (ICES code: 33QW)', RU32, 'RU32 (ICES
          code: 33LT)', 'RU34 (ICES code: 33KV)', 'RUTGERS/IMCS/COOL > Coastal Ocean
          Observation Lab, Institute of Marine and Coastal Sciences, Rutgers University',
        RV BOTNICA, RV Cefas Endeavour, RV Electra af Askö (Electra Af Asko), RV Elisabeth
          Mann Borgese, RV Investigator, RV Nathaniel B. Palmer, RV Neil Armstrong,
        RV Nereus, RV Polarstern, RV Professor Khromov, RV Sarmiento De Gamboa, Research
          Moored Array for African-Asian-Australian Monsoon Analysis and Prediction
          (RAMA), Reveille, Reykjanes, 'Reykjanes (ICES code: 26RK)', 'Ronald H. Brown
          (ICES code: 33RO)', Royal Netherlands Institute for Sea Research, Rutgers
          University; Center for Ocean Observing Leadership, Rybka-MS, 'Rybka-MS (ICES
          code: 67VY)', Ryofu Maru, 'Ryofu Maru (ICES code: 49UP)', 'SALME (ICES code:
          ESSA)', SANTA INES, 'SANTA INES (ICES code: 267A)', 'SARMIENTO DE GAMBOA
          (ICES code: 29AH)', SCANDICA, 'SCANDICA (ICES code: 77SA)', 'SDEEP06 (ICES
          code: 29H1)', 'SDEEP07 (ICES code: 291N)', 'SDEEP08 (ICES code: 295I)',
        'SDEEP09 (ICES code: 29XV)', SEA003, 'SEA003 (ICES code: 3554)', SEA019, 'SEA019
          (ICES code: 182V)', SEA021, 'SEA021 (ICES code: 18E5)', SEA022, 'SEA022
          (ICES code: 18XZ)', SEA023, 'SEA023 (ICES code: 35GX)', SEA030, 'SEA030
          (ICES code: 35SQ)', SEA032, 'SEA032 (ICES code: 18GV)', SEA038, 'SEA038
          (ICES code: 3508)', 'SEA041 (ICES code: 35ZJ)', SEA057, 'SEA057 (ICES code:
          774X)', SEAGLIDER, SEATRADE BLUE, 'SEATRADE BLUE (ICES code: 54JH)', 'SEBASTIAN
          (ICES code: 06CQ)', SECCHI DISKS > SECCHI DISKS, SENSOR, 'SENSOR (ICES code:
          77SN)', SG-212, 'SG-212 (ICES code: 67NA)', SG-214, 'SG-214 (ICES code:
          678K)', SG-216, 'SG-216 (ICES code: 67TL)', SG508, 'SG508 (ICES code: 35ZU)',
        SG560, 'SG560 (ICES code: 5825)', SG562, 'SG562 (ICES code: 58OT)', SG564,
        'SG564 (ICES code: 587V)', SG649, 'SG649 (ICES code: 33Y7)', SG663, 'SG663
          (ICES code: 33Q1)', SG667, 'SG667 (ICES code: 33RT)', SG668, 'SG668 (ICES
          code: 33LP)', SG669, 'SG669 (ICES code: 33U9)', SG670, 'SG670 (ICES code:
          33ZK)', SG677, SG678, SHOYO, 'SHOYO (ICES code: 49U7)', SHUNYO MARU, 'SHUNYO
          MARU (ICES code: 49SC)', SIMPLE OCEAN DATA ASSIMILATION (SODA), 'SIR JOHN
          FRANKLIN (ICES code: 18SZ)', SKAGERAK, 'SKAGERAK (ICES code: 77SK)', 'SKULD
          (ICES code: 583H)', SL209, 'SL209 (ICES code: 09GX)', SL210, 'SL210 (ICES
          code: 09GY)', SL244 (SDEEP01), SL248, 'SL248 (ICES code: 09G0)', SL286,
        'SL286 (ICES code: 09G3)', SL287, 'SL287 (ICES code: 09G5)', SL502, 'SL502
          (ICES code: 09YX)', SL567 (sdeep04), SONNE, 'SONNE (ICES code: 06BE)', SOUTHERN
          SURVEYOR, 'SOUTHERN SURVEYOR (ICES code: 09SS)', SP007, 'SP007 (ICES code:
          33LJ)', SP011, 'SP011 (ICES code: 33YY)', SP013, 'SP013 (ICES code: 330O)',
        SP025, 'SP025 (ICES code: 336M)', SP028, 'SP028 (ICES code: 33WQ)', 'SP029
          (ICES code: 33ZA)', SP030, 'SP030 (ICES code: 33ZC)', SP034, 'SP034 (ICES
          code: 33OZ)', SP035, 'SP035 (ICES code: 33XQ)', SP039, 'SP039 (ICES code:
          33ZD)', SP040, 'SP040 (ICES code: 33KT)', SP041, 'SP041 (ICES code: 330W)',
        SP047, 'SP047 (ICES code: 33Y1)', SP048, 'SP048 (ICES code: 33M2)', SP054,
        'SP054 (ICES code: 330Z)', SP055, 'SP055 (ICES code: 33TO)', SP058, 'SP058
          (ICES code: 33ZZ)', SP062, 'SP062 (ICES code: 33NG)', SP064, 'SP064 (ICES
          code: 33L8)', SP065, 'SP065 (ICES code: 33YH)', SP066, 'SP066 (ICES code:
          33LO)', SP067, 'SP067 (ICES code: 33GQ)', SP069, 'SP069 (ICES code: 33AX)',
        STEADY, 'STEADY (ICES code: 26ST)', STELLER SEA LION RESEARCH, SUB-ARCTIC
          GYRE EXPERIMENT (SAGE), SV Triton, SVEA, 'SVEA (ICES code: 77SE)', 'SYLVIA
          (ICES code: 33Y0)', SYRIUSZ, 'SYRIUSZ (ICES code: 67SR)', Scotia, 'Scotia
          (ICES code: 748S)', Sebastian, Secchi depth, Secchi disk, Senshu Maru, 'Senshu
          Maru (ICES code: 49IV)', 'Shimane Maru (ICES code: 49QD)', Ship of Opportunity
          Programme (SOOP), Ships, Shirochidori, 'Shirochidori (ICES code: 49UW)',
        'Sir David Attenborough (ICES code: FKAD)', Sir John Murray, 'Sir John Murray
          (ICES code: 74IQ)', Sonne, 'Sonne (ICES code: 06SN)', Southeast Area Monitoring
          and Assessment Program (SEAMAP), Southern Ocean Carbon and Climate Observations
          and Modeling (SOCCOM), Southern Ocean and CLIMate Field studies with innovative
          tools (SOCLIM), Soyo Maru, State University of New York at Stony Brook,
        Stella, 'Stella (ICES code: 74XK)', Strelasund, 'Strelasund (ICES code: 06NR)',
        Sunfish, 'Sunfish (ICES code: 180T)', Suruga Maru, Swan River Bridge, 'Swan
          River Bridge (ICES code: SISR)', 'TAINO (ICES code: 337H)', TAJIMA, 'TAKUNAN
          (ICES code: 49Z4)', TAKUYO, 'TAKUYO (ICES code: 49TK)', TALLAHASSEE, 'TALLAHASSEE
          (ICES code: SIF3)', 'TAMU/GERG > Geochemical & Environmental Research Group,
          Texas A&M University', 'TANSHU MARU (ICES code: 49W1)', 'TELEOST (ICES code:
          18TL)', TENYO, 'TENYO (ICES code: 49ET)', 'TENYO MARU (ICES code: 4963)',
        'TETHYS II (ICES code: 35TT)', THALASSA, 'THALASSA (ICES code: 35HT)', 'THOMAS
          G. THOMPSON (ICES code: 3250)', 'TOGA-TAO BUOY ARRAYS (ICES code: 33TT)',
        TOGA-TAO BUOYS, TONAN-MARU, 'TONAN-MARU (ICES code: 49TO)', TRIDENS, TURBOT
          C.N., 'TURBOT C.N. (ICES code: 676B)', Taino, Takunan, Tanshu Maru, Tenyo
          Maru, Texas A&M University - College Station; Geochemical and Environmental
          Research Group, Tintin, 'Tintin (ICES code: 35ZX)', Tohoku National Fisheries
          Research Institution - Sendai, Tohoku University, Tokushima, 'Tokushima
          (ICES code: 49U1)', Tottori Maru NO.1, 'Tottori Maru NO.1 (ICES code: 49Y4)',
        Tritium (Hydrogen isotope), 'Triton (ICES code: 74U1)', Téthys II, U.S. ARGO
          PROJECT, UMAINE > University of Maine, UMITAKA MARU, 'UMITAKA MARU (ICES
          code: 49Z5)', UNIT 191, 'UNIT 191 (ICES code: 33KQ)', UNTERSUNCHUNGEN ZU
          ZIRKULATION UND WASSERMASSEN-ANOMALIEN MITPROFILIERENDEN MESSROBOTERN IM
          TROPISCHEN ATLANTIK (TROPAT), URD, 'URD (ICES code: 58YB)', US DOC; NOAA;
          NESDIS; National Centers for Environmental Information, US DOC; NOAA; NMFS;
          Alaska Fisheries Science Center, US DOC; NOAA; NMFS; Northeast Fisheries
          Science Center; Woods Hole Laboratory, US DOC; NOAA; NWS; National Data
          Buoy Center, US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory,
        US Navy, USHIO MARU, 'USHIO MARU (ICES code: 49UJ)', USS Bigelow, Unit 334,
        'Unit 334 (ICES code: 18NT)', University of Alaska Fairbanks, University of
          Bergen, 'University of Delaware; College of Earth, Ocean, and Environment;
          School of Marine Science and Policy', University of Gothenburg; Marine Botanical
          Institute, University of Kiel, University of Maine, University of Minnesota
          - Duluth; Large Lakes Observatory, University of South Florida - St. Petersburg,
        University of Southern Mississippi; Gulf Coast Research Laboratory, University
          of Washington, University of Windsor, VEJUNAS, 'VEJUNAS (ICES code: LTVJ)',
        'VERD (ICES code: 588T)', 'VIENNA EXPRESS (ICES code: 0628)', VIKING, 'VIKING
          (ICES code: 26VI)', VISIBILITY, 'VITAL DE OLIVEIRA (ICES code: 14KU)', 'VLADYKOV
          (ICES code: 18VD)', Varita, 'Varita (ICES code: LAVR)', Varonis, 'Varonis
          (ICES code: LAVA)', 'Victoria I (ICES code: ESEC)', Vienna Express, 'Vilma
          (ICES code: ESVI)', 'Viola M. Davidson (ICES code: 18AU)', Virginia Institute
          of Marine Science, WAKATAKA MARU, 'WAKATAKA MARU (ICES code: 49WA)', 'WAKATAKE
          MARU (ICES code: 4976)', 'WARREN JR (ICES code: 33L4)', WASSERMASSEN IM
          EUROPAISCHES NORDMEER (WEN), WATER COLOR, WAVE DIRECTION, WAVE HEIGHT, WAVE
          PERIOD, WEATHER, 'WEATHERBIRD (ICES code: 320G)', WEATHERBIRD II, WEDDELL
          SEA CONVECTION CONTROL (WECCON), WIND DIRECTION, WIND SPEED, WOCE > World
          Ocean Circulation Experiment, Wakatake Maru, Warren Jr, World Ocean Circulation
          Experiment (WOCE), XCTD, YOKO MARU, biological, biological data, bios anna2,
        bottle, buoy - moored buoy, ce 311, 'ce 311 (ICES code: 33NW)', ce 319, ce
          320, 'ce 320 (ICES code: 330B)', ce 326, ce 381, ce 382, ce 383, 'ce 383
          (ICES code: 33N9)', ce 386, 'ce 386 (ICES code: 333A)', ce 871, ce 917,
        chemical, cloud amount/frequency, cloud types, cp 339, cp 340, cp 376, cp
          379, cp 380, cp 387, cp 388, cp 559, cp 564, cp 583, 'dvalin (ICES code:
          580T)', gi 469, gi 515, gi 537, gi 565, gp 566, 'hal-1002 (dfo-hal, dfo-hal1002,
          hal_1002)', in situ, 'k-999 (ICES code: 18D0)', maang, meteorological, meteorological
          sensor, mote-dora, ng222, ng230, ng252, ng278, ng347, ng357, ng447, ng619,
        ng644, ng645, ng666, ng738, nitrate + nitrite content (concentration), profile,
        profiling float, ru34, ru36, sbu02, 'sdeep01 (ICES code: 29VG)', 'sdeep04
          (ICES code: 291O)', sdeep06, sdeep07, sdeep08, sdeep09, silicate, skuld,
        sp029, sp071, sylvia, um 242, usf-gansett, verd]
      fr: [0287351 (FR), 'A. V. HUMBOLDT (ICES code: 06VH) (FR)', ACCE > Atlantic
          Climate and Circulation Experiment (FR), AIR TEMPERATURE - DRY BULB (FR),
        AIR TEMPERATURE - WET BULB (FR), AIRCRAFT (FR), 'ALBA NA MARA (ICES code:
          74NM) (FR)', 'ALEJANDRO DE HUMBOLDT (ICES code: 57VA) (FR)', 'ALFRED NEEDLER
          (ICES code: 18NE) (FR)', ALIS (FR), 'ALIS (ICES code: 35AY) (FR)', AMMONIA
          (NH3) (FR), 'ANL WARRNAMBOOL (ICES code: MLNU) (FR)', ANL Warrnambool (FR),
        APBT (FR), ARCSS/NPEO > Arctic System Science/North Pole Environmental Observatory
          (FR), ARGO AUSTRALIA (FR), ARGO JAPAN (J-ARGO) (FR), ARGO MAURITIUS (FR),
        ARGO MEXICO (FR), ARGO UK (FR), ARGO-GREENLAND PROJECT (ARGN) (FR), ARKTIS
          VISION (FR), 'ARKTIS VISION (ICES code: 26AR) (FR)', ATLANTIC CIRCULATION
          AND CLIMATE EXPERIMENT (ACCE) (FR), 'ATLANTIS (ICES code: 33AT) (FR)', 'AUK
          (ICES code: 33IK) (FR)', AURELIA (FR), 'AURELIA (ICES code: 77UR) (FR)',
        AURORA AUSTRALIS (FR), 'AURORA AUSTRALIS (ICES code: 09AR) (FR)', AWI > Alfred
          Wegener Institute for Polar and Marine Research (FR), Alfred Wegener Institute
          for Polar and Marine Research (FR), 'Alkor (ICES code: 06A6) (FR)', Arctic/Subarctic
          Ocean Fluxes (ASOF) (FR), Armorique (FR), 'Armorique (ICES code: 351I) (FR)',
        Ary Rongel (FR), Auk (FR), Aurelie (FR), 'Aurelie (ICES code: ESQT) (FR)',
        Australian National Facility for Ocean Gliders (FR), Autonomous Pinniped (FR),
        B/O HERMANO GINES (FR), BALTICA (FR), 'BALTICA (ICES code: 67BC) (FR)', 'BALTICA
          (ICES code: 77LT) (FR)', BAROMETRIC PRESSURE (FR), BEAM ATTENUATION COEFFICIENT
          (FR), BEAUTEMPS BEAUPRE ETO (TECHNICAL AND OPERATIONAL EVALUATION) CRUISE
          (ETOBB) (FR), BEAUTEMPS-BEAUPRE (FR), 'BEAUTEMPS-BEAUPRE (ICES code: 35B5)
          (FR)', BELGICA (FR), 'BELGICA (ICES code: 11BE) (FR)', 'BENGUELA STREAM
          (ICES code: 642B) (FR)', 'BIGELOW (ICES code: 31IW) (FR)', 'BIOS ANNA2 (ICES
          code: 335E) (FR)', 'BIOS JACK (ICES code: 33YC) (FR)', BIOS JACK (JACK)
          (FR), 'BIOS MINNIE (ICES code: 33JL) (FR)', BIOS MINNIE (MINNIE) (FR), BJARNI
          SAEMUNDSSON (FR), 'BJARNI SAEMUNDSSON (ICES code: 46BS) (FR)', BOSEI MARU
          (FR), 'BOSEI MARU (ICES code: 4935) (FR)', 'BOTNICA (ICES code: 77XV) (FR)',
        BREMEN EXPRESS (FR), 'BREMEN EXPRESS (ICES code: 065U) (FR)', 'BRISTOL EXPLORER
          (ICES code: 33UP) (FR)', Balearic Islands Coastal Observing and Forecasting
          System (FR), 'Bell M. Shimada (ICES code: 3322) (FR)', Benguela Stream (FR),
        Bermuda Institute of Ocean Sciences (FR), Bremen Express (FR), Bristol Explorer
          (FR), 'CA/DFO > Fisheries and Oceans, Canada (FR)', CALCOFI > California
          Cooperative Oceanic Fisheries Investigations (FR), CANADIAN ARGO (FR), CAPITAINE
          BARET (FR), 'CAPITELLA (ICES code: 74RP) (FR)', 'CAPT JACQUES CARTIER (ICES
          code: 18QL) (FR)', CArbon Retention In A Colored Ocean (CARIACO) (FR), CCGS
          Alfred Needler (FR), CCGS Capt Jacques Cartier (Capt. Jacques Cartier) (FR),
        CCGS John Cabot (FR), CCGS Leim (FR), CCGS M. Perley (FR), CCGS SIR JOHN FRANKLIN
          (FR), CCGS Teleost (FR), CCGS Viola M Davidson (FR), CCGS Vladykov (FR),
        'CE 319 (ICES code: 33M8) (FR)', 'CE 326 (ICES code: 33JZ) (FR)', 'CE 381
          (ICES code: 33W6) (FR)', 'CE 382 (ICES code: 33NO) (FR)', 'CE 871 (ICES
          code: 33M0) (FR)', 'CE 917 (ICES code: 33T6) (FR)', 'CEFAS ENDEAVOUR (ICES
          code: 74E9) (FR)', CELTIC VOYAGER (FR), 'CELTIC VOYAGER (ICES code: 45CV)
          (FR)', CHICAGO EXPRESS (FR), 'CHICAGO EXPRESS (ICES code: 060Q) (FR)', CHILEAN
          ARGO (FR), CHINA ARGO PROJECT (FR), CHLOROFLUOROCARBON-11 (CFC-11) (FR),
        CHLOROFLUOROCARBON-12 (CFC-12) (FR), CIRCULATION AND CLIMATE OF THE INDIAN
          OCEAN (CICIO) (FR), CLIMAT INDIEN RECHERCHE PAR LA MODELISATION NUMERIQUE
          ET L'EXPERIMENTATION (CIRENE) (FR), COASTAL AND MARINE GEOLOGY PROGRAM (CMGP)
          (FR), 'COLUMBIA/LDEO > Lamont-Doherty Earth Observatory, Columbia University
          (FR)', 'COMET (ICES code: 066P) (FR)', CONTINENTAL GASCOGNE (CONGAS) (FR),
        CORIOLIS II (FR), CORYSTES (FR), 'CORYSTES (ICES code: 74RY) (FR)', 'CP 339
          (ICES code: 33W0) (FR)', 'CP 340 (ICES code: 33JF) (FR)', 'CP 376 (ICES
          code: 33YJ) (FR)', 'CP 379 (ICES code: 33Z3) (FR)', 'CP 380 (ICES code:
          33TV) (FR)', 'CP 387 (ICES code: 330L) (FR)', 'CP 388 (ICES code: 33AA)
          (FR)', 'CP 559 (ICES code: 33QN) (FR)', 'CP 564 (ICES code: 33F0) (FR)',
        'CP 583 (ICES code: 335R) (FR)', 'CRATE (ICES code: 35Q5) (FR)', CRUZEIRO
          DO SUL (FR), 'CRUZEIRO DO SUL (ICES code: 14CS) (FR)', CTD (FR), 'CTD >
          Conductivity, Temperature, Depth (FR)', 'CWM/VIMS > Virginia Institute of
          Marine Science, College of William and Mary (FR)', California Cooperative
          Fisheries Investigation (CALCOFI) (FR), Caribbean Coastal Ocean Observing
          System (FR), Celtic Explorer (FR), 'Celtic Explorer (ICES code: 45CE) (FR)',
        Center for Marine Environmental Sciences (FR), Columbia University; Lamont-Doherty
          Earth Observatory (FR), Comet (FR), Commonwealth Scientific and Industrial
          Research Organization (FR), Consortium on the Ocean’s Role in Climate (CORC)
          (FR), 'Coriolis II (ICES code: 18OL) (FR)', Cormorant (FR), Crate (CRATE
          245) (FR), DANA (FR), DATA ASSIMILATION PROJECT (DAP) (FR), 'DE/GEOMAR >
          GEOMAR - Helmholtz Centre for Ocean Research Kiel, Germany (FR)', 'DELAWARE
          II (ICES code: 316G) (FR)', DEPTH - BOTTOM (FR), DFO-BB046 (FR), 'DFO-BB046
          (ICES code: 188K) (FR)', DFO-MIKE (FR), DFO-ROSIE (dfo-rosie713) (FR), 'DFO-Rosie
          (ICES code: 18F6) (FR)', DFO-WALLE (FR), 'DFO-WALLE (ICES code: 18GI) (FR)',
        'DIPSY (ICES code: 068E) (FR)', DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED
          ORGANIC CARBON (FR), DISSOLVED OXYGEN (FR), 'DOC/NOAA/NESDIS/NCEI > National
          Centers for Environmental Information, NESDIS, NOAA, U.S. Department of
          Commerce (FR)', 'DOC/NOAA/NMFS/AFSC > Alaska Fisheries Science Center, National
          Marine Fisheries Service, NOAA, U.S. Department of Commerce (FR)', 'DOC/NOAA/NMFS/NEFSC
          > Northeast Fisheries Science Center, National Marine Fisheries Service,
          NOAA, U.S. Department of Commerce (FR)', 'DOC/NOAA/NWS/NDBC > National Data
          Buoy Center, National Weather Service, NOAA, U.S. Department of Commerce
          (FR)', 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory, OAR,
          NOAA, U.S. Department of Commerce (FR)', DURIN (FR), DVALIN (FR), Department
          of Fisheries and Oceans Canada (FR), Department of Fisheries and Oceans
          Canada; Institute of Ocean Sciences (FR), Department of Fisheries and Oceans
          Canada; Institute of Ocean Sciences - Victoria (FR), Dipsy (FR), 'Discovery
          (ICES code: 74EQ) (FR)', 'Durin (ICES code: 58NR) (FR)', EARTH SCIENCE >
          BIOLOGICAL CLASSIFICATION (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITRITE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ORGANIC CARBON
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > SILICATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          OPTICS (FR), EARTH SCIENCE > OCEANS > OCEAN OPTICS > ATTENUATION/TRANSMISSION
          (FR), EARTH SCIENCE > OCEANS > OCEAN OPTICS > OCEAN COLOR (FR), EARTH SCIENCE
          > OCEANS > OCEAN OPTICS > SECCHI DEPTH (FR), EARTH SCIENCE > OCEANS > OCEAN
          PRESSURE > WATER PRESSURE (FR), EARTH SCIENCE > OCEANS > OCEAN WAVES > WAVE
          HEIGHT (FR), EARTH SCIENCE > OCEANS > OCEAN WAVES > WAVE PERIOD (FR), EARTH
          SCIENCE > OCEANS > OCEAN WAVES > WAVE SPEED/DIRECTION (FR), EL COQUI (FR),
        'EL COQUI (ICES code: 33OT) (FR)', Eddies and GYres Paths Tracking (EGYPT)
          (FR), 'Electra af Asko (ICES code: 77WX) (FR)', 'Elisabeth Mann Borgese
          (ICES code: 06EZ) (FR)', Encounter (FR), 'Encounter (ICES code: 641I) (FR)',
        Enoshima Maru (FR), 'Enoshima Maru (ICES code: 49FF) (FR)', European Space
          Agency (FR), F/V Shimane Maru (FR), FIXED OBSERVATION STATIONS > FIXED OBSERVATION
          STATIONS (FR), FIXED PLATFORM OF UNITED STATES (FR), FIXED PLATFORMS OF
          GERMANY (FR), FLOTTEURS DE L'OCEAN AUSTRAL (FLOSTRAL) (FR), FREDERICK VIII
          (FR), 'FREDERICK VIII (ICES code: 26FR) (FR)', FRONTALIS (FR), FS A. V.
          Humboldt (FR), 'FUKUSHIMA MARU (ICES code: 4936) (FR)', FUSAMI MARU NO.2
          (FR), 'FUSAMI MARU NO.2 (ICES code: 49FX) (FR)', FV Fukushima Maru (FR),
        FYRBYGGAREN (FR), 'FYRBYGGAREN (ICES code: 77FY) (FR)', FYRHOLM (FR), 'FYRHOLM
          (ICES code: 26FY) (FR)', Florida State University (FR), French National
          Center for Scientific Research (FR), G. M. DANNEVIG (FR), GALAKTYKA (FR),
        'GALAKTYKA (ICES code: 67HV) (FR)', 'GARCIA DEL CID (ICES code: 29GD) (FR)',
        GENKAI (FR), GEOMAR Helmholtz Centre for Ocean Research Kiel (FR), GEORGE
          R. PEARKES (FR), 'GEORGE R. PEARKES (ICES code: 18GP) (FR)', 'GI 515 (ICES
          code: 33LZ) (FR)', GLORIA MICHELE (FR), 'GLORIA MICHELE (ICES code: 33GL)
          (FR)', 'GORDON GUNTER (ICES code: 33GG) (FR)', 'GP 566 (ICES code: 336U)
          (FR)', GRAASUGGAN (FR), 'GRAASUGGAN (ICES code: 77GA) (FR)', 'GU > University
          of Gothenburg, Sweden (FR)', GYROSCOPE OCEAN OBSERVING SYSTEM (GYROSCOPE)
          (FR), Great Lakes Observing System (FR), 'HAKUHO MARU (ICES code: 49HH)
          (FR)', 'HAKUSAN MARU (ICES code: 490K) (FR)', HELICOPTER (FR), HELIUM (FR),
        'HENRY B. BIGELOW (ICES code: 33HH) (FR)', HERACLES (FR), 'HERMANO GINES (ICES
          code: 93HG) (FR)', HOKKO MARU (FR), 'HOKKO MARU (ICES code: 49I1) (FR)',
        HORIZON ENTERPRISE (FR), 'HORIZON ENTERPRISE (ICES code: 33HO) (FR)', 'HOUYOU
          (ICES code: 497U) (FR)', HUDSON (FR), 'HUDSON (ICES code: 18HU) (FR)', HYDROSTATIC
          PRESSURE (FR), Hakuho Maru (HAKUHO-MARU) (FR), Hakusan Maru (FR), Heian
          Maru (FR), 'Heian Maru (ICES code: 49QC) (FR)', Heiyo (FR), Helmer Hanssen
          (FR), 'Helmer Hanssen (ICES code: 58HJ) (FR)', Helmholtz-Zentrum Hereon
          (FR), Hokkaido National Fisheries Research Institute (FR), Horizon Spirit
          (FR), 'Horizon Spirit (ICES code: 33RC) (FR)', Houyou (FR), 'Hugh R. Sharp
          (ICES code: 33H5) (FR)', Hydrograf 27 (FR), 'Hydrograf 27 (ICES code: 674I)
          (FR)', Hydromet (FR), 'Hydromet (ICES code: 6735) (FR)', IBARAKI MARU (FR),
        'IBARAKI MARU (ICES code: 49LR) (FR)', IFM-GEOMAR > Leibniz Institute of Marine
          Sciences at the Christian-Albrechts Universität zu Kiel (FR), IFM03 (FR),
        'IFM03 (ICES code: 06I3) (FR)', IFM13 (FR), 'IFM13 (ICES code: 066B) (FR)',
        IFM14 (FR), 'IFM14 (ICES code: 06DI) (FR)', IFREMER (FR), INDIAN ARGO (FR),
        'IOOS > Integrated Ocean Observing System, NOAA, U.S. Department of Commerce
          (FR)', 'IWAKI MARU (ICES code: 4948) (FR)', IWATE MARU (FR), 'IWATE MARU
          (ICES code: 49JF) (FR)', Institute for Baltic Research (FR), Institute of
          Marine Research - Norway (FR), Instituto Del Mar Del Peru - Callao (FR),
        Integrated Marine Observing System (IMOS) (FR), International Council for
          Exploration of the Sea (FR), International Indian Ocean Expedition (IIOE)
          (FR), 'Investigator (ICES code: 096U) (FR)', Iwaki Maru (FR), JAMES CLARK
          ROSS (FR), 'JAMES CLARK ROSS (ICES code: 74JC) (FR)', JAPANESE ANTARCTIC
          RESEARCH EXPEDITION (JARE) (FR), JARE > Japanese Antarctic Research Expedition
          (FR), JOHAN HJORT (FR), JOHN P. TULLY (FR), 'JOHN P. TULLY (ICES code: 18DD)
          (FR)', 'JOSE OLAYA BALANDRA (ICES code: 65GT) (FR)', 'JP/JAMSTEC > Japan
          Agency for Marine-Earth Science and Technology, Japan (FR)', 'JP/JMA > Japan
          Meteorological Agency, Japan (FR)', Japan Agency for Marine-Earth Science
          and Technology (FR), Japan Meteorological Agency (FR), Japan Meteorological
          Agency; Climate and Maritime Meteorology Department (FR), 'John Cabot (ICES
          code: 18KF) (FR)', 'José Olaya Balandra (JOSE OLAYA BALANDRA, OLAYA) (FR)',
        'K-999 (dfo-k, dfo-k999, k_999) (FR)', KA'IMIKAI-O-KANALOA (FR), 'KA''IMIKAI-O-KANALOA
          (ICES code: 33KI) (FR)', KAIKO-MARU (FR), 'KAIKO-MARU (ICES code: 49OI)
          (FR)', 'KAISEI (ICES code: 493V) (FR)', KAIYO (FR), 'KAIYO (ICES code: 49F5)
          (FR)', KAIYO MARU (FR), 'KAIYO MARU (ICES code: 490S) (FR)', 'KAIYU MARU
          (ICES code: 49QS) (FR)', KBV 001 POSEIDON (FR), 'KBV 001 POSEIDON (ICES
          code: 77KB) (FR)', KBV 002 TRITON (FR), 'KBV 002 TRITON (ICES code: 77KC)
          (FR)', KBV 592 (FR), 'KBV 592 (ICES code: 77K2) (FR)', KBV005 (FR), 'KBV005
          (ICES code: 77K5) (FR)', KBV181 (FR), 'KBV181 (ICES code: 77K9) (FR)', KEIFU
          MARU (FR), 'KEIFU MARU (ICES code: 49UF) (FR)', 'KINOKUNI (ICES code: 49QR)
          (FR)', 'KNORR (ICES code: 316N) (FR)', 'KONTROLER-21 (ICES code: 67Y5) (FR)',
        KONTROLER-21 (KONTROLER 21) (FR), 'KOYO (ICES code: 4956) (FR)', KOYO MARU
          (FR), 'KOYO MARU (ICES code: 49LO) (FR)', 'KR/KORDI > Korea Ocean Research
          and Development Institute, Republic of Korea (FR)', KUROSHIO (FR), 'KUROSHIO
          (ICES code: 49XV) (FR)', Kaisei (FR), Kaiyo Maru (KAIYO-MARU) (FR), Kaiyu
          Maru (FR), Kasia (FR), 'Kasia (ICES code: 671X) (FR)', 'Kilo Moana (ICES
          code: 33KB) (FR)', King Abdullah University of Science and Technology (FR),
        Kinokuni (FR), 'Kontroler 12 (ICES code: 672B) (FR)', Kontroler 12 (Kontroler-12)
          (FR), 'Kontroler 16 (ICES code: 67I0) (FR)', Kontroler 16 (Kontroler-16)
          (FR), 'Kontroler 17 (ICES code: 6755) (FR)', Kontroler 17 (Kontroler-17)
          (FR), Korea Institute of Ocean Science and Technology (FR), Korea Meteorological
          Administration; Meteorological Research Institute (FR), Korean Ocean Research
          and Development Institute (FR), Koyo (FR), Kraken (FR), L'ATALANTE (FR),
        'L''ATALANTE (ICES code: 35A3) (FR)', L'Astrolabe (FR), 'L''Astrolabe (ICES
          code: 35O7) (FR)', L'EUROPE (FR), 'L''EUROPE (ICES code: 35EU) (FR)', 'LAURENCE
          M. GOULD (ICES code: 33LG) (FR)', LIBERTY ACE (FR), LIMANDA (FR), 'LIMANDA
          (ICES code: 77LA) (FR)', LITTORINA (FR), 'LITTORINA (ICES code: 67LT) (FR)',
        LM MIR (FR), 'LM MIR (ICES code: 67LM) (FR)', LM Mir 2 (MIR II) (FR), LOTTY
          (FR), 'LOTTY (ICES code: 77LY) (FR)', 'LUIS FLORES PORTUGAL (ICES code:
          65PD) (FR)', Leibniz Institute of Marine Sciences (FR), 'Leim (ICES code:
          18LO) (FR)', Litoral (FR), 'Litoral (ICES code: 67LL) (FR)', Louisiana State
          Department of Wildlife and Fisheries (FR), Lucynka (FR), 'Lucynka (ICES
          code: 67OJ) (FR)', Luis Flores Portugal (FR), 'M. PERLEY (ICES code: 18MU)
          (FR)', M/S Vilma (FR), 'MAERSK VILNIUS (ICES code: SIMV) (FR)', 'MAERSK
          VISBY (ICES code: SIVY) (FR)', MARGAREE (FR), 'MARGAREE (ICES code: 18X0)
          (FR)', MARIA S. MERIAN (FR), 'MARIA S. MERIAN (ICES code: 06M2) (FR)', 'MARION
          DUFRESNE (ICES code: 35MV) (FR)', MARTHA L. BLACK (FR), 'MARTHA L. BLACK
          (ICES code: 18MF) (FR)', MAUNGANUI (FR), 'MAUNGANUI (ICES code: 26MU) (FR)',
        MBARI > Monterey Bay Aquarium Research Institute (FR), 'MEDITERRANEAN FORECASTING
          SYSTEM: TOWARD ENVIRONMENTAL PREDICTION (MFSTEP) (FR)', MEIYO (FR), 'MEIYO
          (ICES code: 49GQ) (FR)', MERIDIAN AT THE CAPE OF GOOD HOPE (GOODHOPE) (FR),
        METEOR (FR), 'METEOR (ICES code: 06M3) (FR)', 'MFSTEP > Mediterranean Ocean
          Forecasting System: Toward Environmental Predictions (FR)', 'MIR 2 (ICES
          code: 67U8) (FR)', 'MIRAI (ICES code: 49NZ) (FR)', MIYAZAKI MARU (FR), 'MIYAZAKI
          MARU (ICES code: 49OZ) (FR)', MIZ-30 (FR), 'MIZ-30 (ICES code: 67XK) (FR)',
        MOTE > Mote Marine Laboratory (FR), 'MOTE-DORA (ICES code: 33TZ) (FR)', MS
          Victoria I (FR), MULTIPLE SHIPS OF FINLAND (FR), MULTIPLE SHIPS OF GERMANY
          (FR), MULTIPLE SHIPS OF HOLLAND (FR), Maersk Vilnius (FR), Maersk Visby
          (FR), Magda (FR), 'Magda (ICES code: 67CU) (FR)', Malwina (FR), 'Malwina
          (ICES code: 67WC) (FR)', Marion Dufresne (FR), Memorial University of Newfoundland
          (FR), Meteorological Research Institute (FR), Middle East Technical University;
          Institute of Marine Sciences (FR), Mogami Maru (FR), Monterey Bay Aquarium
          Research Institute (FR), Mote Marine Laboratory (FR), 'NATHANIEL B. PALMER
          (ICES code: 3206) (FR)', 'NEIL ARMSTRONG (ICES code: 33VB) (FR)', NEW HORIZON
          (FR), 'NEW HORIZON (ICES code: 32NM) (FR)', 'NG230 (ICES code: 33P9) (FR)',
        'NG278 (ICES code: 33V9) (FR)', 'NG357 (ICES code: 331O) (FR)', 'NG619 (ICES
          code: 334E) (FR)', 'NG645 (ICES code: 33A1) (FR)', NITRATE (FR), NITRITE
          (FR), NL/NWO/NIOZ > Royal Netherlands Institute for Sea Research (NIOZ)
          (FR), 'NO/IMR > Institute of Marine Research, Bergen, Norway (FR)', 'NO/NMDC/IMR
          > Institute of Marine Research, Norwegian Marine Data Centre, Norway (FR)',
        NOAA Ship Bell M. Shimada (FR), NOAA Ship Delaware II (FR), NOAA Ship Gordon
          Gunter (FR), NOAA Ship Henry B. Bigelow (FR), NOAA Ship Okeanos Explorer
          (FR), NOAA Ship Oscar Dyson (FR), NOAA Ship Pisces (FR), NOAA Ship Ronald
          H. Brown (FR), 'NORRBYLABB 1 (ICES code: 77UT) (FR)', NORTH POLE ENVIRONMENTAL
          OBSERVATORY (NPEO) (FR), 'NORTHWEST EXPLORER (ICES code: 33QV) (FR)', 'NORTHWEST
          SANDERLING (ICES code: 09WX) (FR)', 'NORTHWEST SANDPIPER (ICES code: 0970)
          (FR)', NPqHO Vital De Oliveira (FR), National Centre for Space Studies (FR),
        National Marine Data and Information Service (FR), National Research Institute
          of Far Seas Fisheries (FR), 'Nereus (ICES code: 77NE) (FR)', Norrbylabb
          1 (FR), Northwest Explorer (FR), Northwest Sanderling (FR), Northwest Sandpiper
          (FR), OCEAN PLATFORMS (FR), OCEAN STARR (FR), 'OCEAN STARR (ICES code: 32I1)
          (FR)', OCEANIA (FR), 'OCEANIA (ICES code: 67CE) (FR)', OCEANUS (FR), 'OCEANUS
          (ICES code: 32OC) (FR)', 'OKEANOS EXPLORER (ICES code: 334A) (FR)', OOCL
          HOUSTON (FR), 'OOCL HOUSTON (ICES code: HKHO) (FR)', 'OOCL PANAMA (ICES
          code: HKPA) (FR)', OOCL Panama (FR), 'OSCAR DYSON (ICES code: 33OA) (FR)',
        OSCAR VON SYDOW (FR), 'OSCAR VON SYDOW (ICES code: 77VS) (FR)', Oceanograf
          (FR), 'Oceanograf (ICES code: 67XB) (FR)', Okinawa Institute of Science
          and Technology (FR), PARTICULATE ORGANIC CARBON (FR), 'PELAGIA (ICES code:
          64PE) (FR)', PENELOPE (FR), 'PENELOPE (ICES code: 741Q) (FR)', PIRATA >
          Pilot Research Moored Array in the Tropical Atlantic (FR), 'PISCES (ICES
          code: 334B) (FR)', 'POURQUOI PAS? (FR)', 'POURQUOI PAS? (ICES code: 35PK)
          (FR)', PRIMARY PRODUCTIVITY (FR), 'PROFESSOR KHROMOV (ICES code: 90CI) (FR)',
        PROFILING FLOAT (FR), 'PROFILING FLOAT (ICES code: 33PF) (FR)', 'PROFILING
          FLOAT (ICES code: 74PT) (FR)', PROGRAMME OCEAN MULTIDISCIPLINAIRE MESO ECHELLE
          (POMME) (FR), 'Polarstern (ICES code: 06AQ) (FR)', Prediction and Research
          Moored Array in the Tropical Atlantic (PIRATA) (FR), R/V Alba Na Mara (FR),
        R/V Alejandro De Humboldt (FR), R/V Alkor (FR), R/V Atlantis (FR), R/V CAPITELLA
          (FR), R/V GARCIA DEL CID (FR), R/V Hugh R. Sharp (FR), R/V KILO MOANA (FR),
        R/V Knorr (FR), R/V Laurence M. Gould (FR), R/V MIRAI (FR), R/V Pelagia (FR),
        R/V Roger Revelle (FR), R/V Salme (FR), R/V THOMAS G. THOMPSON (FR), 'REVEILLE
          (ICES code: 33T0) (FR)', RODVIG C/S (FR), 'RODVIG C/S (ICES code: 26RO)
          (FR)', 'ROGER REVELLE (ICES code: 33RR) (FR)', RRS Discovery (FR), RRS James
          Cook (FR), RRS Sir David Attenborough (Sir D Attenborough) (FR), RU29 (FR),
        'RU29 (ICES code: 33QW) (FR)', RU32 (FR), 'RU32 (ICES code: 33LT) (FR)', 'RU34
          (ICES code: 33KV) (FR)', 'RUTGERS/IMCS/COOL > Coastal Ocean Observation
          Lab, Institute of Marine and Coastal Sciences, Rutgers University (FR)',
        RV BOTNICA (FR), RV Cefas Endeavour (FR), RV Electra af Askö (Electra Af Asko)
          (FR), RV Elisabeth Mann Borgese (FR), RV Investigator (FR), RV Nathaniel
          B. Palmer (FR), RV Neil Armstrong (FR), RV Nereus (FR), RV Polarstern (FR),
        RV Professor Khromov (FR), RV Sarmiento De Gamboa (FR), Research Moored Array
          for African-Asian-Australian Monsoon Analysis and Prediction (RAMA) (FR),
        Reveille (FR), Reykjanes (FR), 'Reykjanes (ICES code: 26RK) (FR)', 'Ronald
          H. Brown (ICES code: 33RO) (FR)', Royal Netherlands Institute for Sea Research
          (FR), Rutgers University; Center for Ocean Observing Leadership (FR), Rybka-MS
          (FR), 'Rybka-MS (ICES code: 67VY) (FR)', Ryofu Maru (FR), 'Ryofu Maru (ICES
          code: 49UP) (FR)', 'SALME (ICES code: ESSA) (FR)', SANTA INES (FR), 'SANTA
          INES (ICES code: 267A) (FR)', 'SARMIENTO DE GAMBOA (ICES code: 29AH) (FR)',
        SCANDICA (FR), 'SCANDICA (ICES code: 77SA) (FR)', 'SDEEP06 (ICES code: 29H1)
          (FR)', 'SDEEP07 (ICES code: 291N) (FR)', 'SDEEP08 (ICES code: 295I) (FR)',
        'SDEEP09 (ICES code: 29XV) (FR)', SEA003 (FR), 'SEA003 (ICES code: 3554) (FR)',
        SEA019 (FR), 'SEA019 (ICES code: 182V) (FR)', SEA021 (FR), 'SEA021 (ICES code:
          18E5) (FR)', SEA022 (FR), 'SEA022 (ICES code: 18XZ) (FR)', SEA023 (FR),
        'SEA023 (ICES code: 35GX) (FR)', SEA030 (FR), 'SEA030 (ICES code: 35SQ) (FR)',
        SEA032 (FR), 'SEA032 (ICES code: 18GV) (FR)', SEA038 (FR), 'SEA038 (ICES code:
          3508) (FR)', 'SEA041 (ICES code: 35ZJ) (FR)', SEA057 (FR), 'SEA057 (ICES
          code: 774X) (FR)', SEAGLIDER (FR), SEATRADE BLUE (FR), 'SEATRADE BLUE (ICES
          code: 54JH) (FR)', 'SEBASTIAN (ICES code: 06CQ) (FR)', SECCHI DISKS > SECCHI
          DISKS (FR), SENSOR (FR), 'SENSOR (ICES code: 77SN) (FR)', SG-212 (FR), 'SG-212
          (ICES code: 67NA) (FR)', SG-214 (FR), 'SG-214 (ICES code: 678K) (FR)', SG-216
          (FR), 'SG-216 (ICES code: 67TL) (FR)', SG508 (FR), 'SG508 (ICES code: 35ZU)
          (FR)', SG560 (FR), 'SG560 (ICES code: 5825) (FR)', SG562 (FR), 'SG562 (ICES
          code: 58OT) (FR)', SG564 (FR), 'SG564 (ICES code: 587V) (FR)', SG649 (FR),
        'SG649 (ICES code: 33Y7) (FR)', SG663 (FR), 'SG663 (ICES code: 33Q1) (FR)',
        SG667 (FR), 'SG667 (ICES code: 33RT) (FR)', SG668 (FR), 'SG668 (ICES code:
          33LP) (FR)', SG669 (FR), 'SG669 (ICES code: 33U9) (FR)', SG670 (FR), 'SG670
          (ICES code: 33ZK) (FR)', SG677 (FR), SG678 (FR), SHOYO (FR), 'SHOYO (ICES
          code: 49U7) (FR)', SHUNYO MARU (FR), 'SHUNYO MARU (ICES code: 49SC) (FR)',
        SIMPLE OCEAN DATA ASSIMILATION (SODA) (FR), 'SIR JOHN FRANKLIN (ICES code:
          18SZ) (FR)', SKAGERAK (FR), 'SKAGERAK (ICES code: 77SK) (FR)', 'SKULD (ICES
          code: 583H) (FR)', SL209 (FR), 'SL209 (ICES code: 09GX) (FR)', SL210 (FR),
        'SL210 (ICES code: 09GY) (FR)', SL244 (SDEEP01) (FR), SL248 (FR), 'SL248 (ICES
          code: 09G0) (FR)', SL286 (FR), 'SL286 (ICES code: 09G3) (FR)', SL287 (FR),
        'SL287 (ICES code: 09G5) (FR)', SL502 (FR), 'SL502 (ICES code: 09YX) (FR)',
        SL567 (sdeep04) (FR), SONNE (FR), 'SONNE (ICES code: 06BE) (FR)', SOUTHERN
          SURVEYOR (FR), 'SOUTHERN SURVEYOR (ICES code: 09SS) (FR)', SP007 (FR), 'SP007
          (ICES code: 33LJ) (FR)', SP011 (FR), 'SP011 (ICES code: 33YY) (FR)', SP013
          (FR), 'SP013 (ICES code: 330O) (FR)', SP025 (FR), 'SP025 (ICES code: 336M)
          (FR)', SP028 (FR), 'SP028 (ICES code: 33WQ) (FR)', 'SP029 (ICES code: 33ZA)
          (FR)', SP030 (FR), 'SP030 (ICES code: 33ZC) (FR)', SP034 (FR), 'SP034 (ICES
          code: 33OZ) (FR)', SP035 (FR), 'SP035 (ICES code: 33XQ) (FR)', SP039 (FR),
        'SP039 (ICES code: 33ZD) (FR)', SP040 (FR), 'SP040 (ICES code: 33KT) (FR)',
        SP041 (FR), 'SP041 (ICES code: 330W) (FR)', SP047 (FR), 'SP047 (ICES code:
          33Y1) (FR)', SP048 (FR), 'SP048 (ICES code: 33M2) (FR)', SP054 (FR), 'SP054
          (ICES code: 330Z) (FR)', SP055 (FR), 'SP055 (ICES code: 33TO) (FR)', SP058
          (FR), 'SP058 (ICES code: 33ZZ) (FR)', SP062 (FR), 'SP062 (ICES code: 33NG)
          (FR)', SP064 (FR), 'SP064 (ICES code: 33L8) (FR)', SP065 (FR), 'SP065 (ICES
          code: 33YH) (FR)', SP066 (FR), 'SP066 (ICES code: 33LO) (FR)', SP067 (FR),
        'SP067 (ICES code: 33GQ) (FR)', SP069 (FR), 'SP069 (ICES code: 33AX) (FR)',
        STEADY (FR), 'STEADY (ICES code: 26ST) (FR)', STELLER SEA LION RESEARCH (FR),
        SUB-ARCTIC GYRE EXPERIMENT (SAGE) (FR), SV Triton (FR), SVEA (FR), 'SVEA (ICES
          code: 77SE) (FR)', 'SYLVIA (ICES code: 33Y0) (FR)', SYRIUSZ (FR), 'SYRIUSZ
          (ICES code: 67SR) (FR)', Scotia (FR), 'Scotia (ICES code: 748S) (FR)', Sebastian
          (FR), Secchi depth (FR), Secchi disk (FR), Senshu Maru (FR), 'Senshu Maru
          (ICES code: 49IV) (FR)', 'Shimane Maru (ICES code: 49QD) (FR)', Ship of
          Opportunity Programme (SOOP) (FR), Ships (FR), Shirochidori (FR), 'Shirochidori
          (ICES code: 49UW) (FR)', 'Sir David Attenborough (ICES code: FKAD) (FR)',
        Sir John Murray (FR), 'Sir John Murray (ICES code: 74IQ) (FR)', Sonne (FR),
        'Sonne (ICES code: 06SN) (FR)', Southeast Area Monitoring and Assessment Program
          (SEAMAP) (FR), Southern Ocean Carbon and Climate Observations and Modeling
          (SOCCOM) (FR), Southern Ocean and CLIMate Field studies with innovative
          tools (SOCLIM) (FR), Soyo Maru (FR), State University of New York at Stony
          Brook (FR), Stella (FR), 'Stella (ICES code: 74XK) (FR)', Strelasund (FR),
        'Strelasund (ICES code: 06NR) (FR)', Sunfish (FR), 'Sunfish (ICES code: 180T)
          (FR)', Suruga Maru (FR), Swan River Bridge (FR), 'Swan River Bridge (ICES
          code: SISR) (FR)', 'TAINO (ICES code: 337H) (FR)', TAJIMA (FR), 'TAKUNAN
          (ICES code: 49Z4) (FR)', TAKUYO (FR), 'TAKUYO (ICES code: 49TK) (FR)', TALLAHASSEE
          (FR), 'TALLAHASSEE (ICES code: SIF3) (FR)', 'TAMU/GERG > Geochemical & Environmental
          Research Group, Texas A&M University (FR)', 'TANSHU MARU (ICES code: 49W1)
          (FR)', 'TELEOST (ICES code: 18TL) (FR)', TENYO (FR), 'TENYO (ICES code:
          49ET) (FR)', 'TENYO MARU (ICES code: 4963) (FR)', 'TETHYS II (ICES code:
          35TT) (FR)', THALASSA (FR), 'THALASSA (ICES code: 35HT) (FR)', 'THOMAS G.
          THOMPSON (ICES code: 3250) (FR)', 'TOGA-TAO BUOY ARRAYS (ICES code: 33TT)
          (FR)', TOGA-TAO BUOYS (FR), TONAN-MARU (FR), 'TONAN-MARU (ICES code: 49TO)
          (FR)', TRIDENS (FR), TURBOT C.N. (FR), 'TURBOT C.N. (ICES code: 676B) (FR)',
        Taino (FR), Takunan (FR), Tanshu Maru (FR), Tenyo Maru (FR), Texas A&M University
          - College Station; Geochemical and Environmental Research Group (FR), Tintin
          (FR), 'Tintin (ICES code: 35ZX) (FR)', Tohoku National Fisheries Research
          Institution - Sendai (FR), Tohoku University (FR), Tokushima (FR), 'Tokushima
          (ICES code: 49U1) (FR)', Tottori Maru NO.1 (FR), 'Tottori Maru NO.1 (ICES
          code: 49Y4) (FR)', Tritium (Hydrogen isotope) (FR), 'Triton (ICES code:
          74U1) (FR)', Téthys II (FR), U.S. ARGO PROJECT (FR), UMAINE > University
          of Maine (FR), UMITAKA MARU (FR), 'UMITAKA MARU (ICES code: 49Z5) (FR)',
        UNIT 191 (FR), 'UNIT 191 (ICES code: 33KQ) (FR)', UNTERSUNCHUNGEN ZU ZIRKULATION
          UND WASSERMASSEN-ANOMALIEN MITPROFILIERENDEN MESSROBOTERN IM TROPISCHEN
          ATLANTIK (TROPAT) (FR), URD (FR), 'URD (ICES code: 58YB) (FR)', US DOC;
          NOAA; NESDIS; National Centers for Environmental Information (FR), US DOC;
          NOAA; NMFS; Alaska Fisheries Science Center (FR), US DOC; NOAA; NMFS; Northeast
          Fisheries Science Center; Woods Hole Laboratory (FR), US DOC; NOAA; NWS;
          National Data Buoy Center (FR), US DOC; NOAA; OAR; Pacific Marine Environmental
          Laboratory (FR), US Navy (FR), USHIO MARU (FR), 'USHIO MARU (ICES code:
          49UJ) (FR)', USS Bigelow (FR), Unit 334 (FR), 'Unit 334 (ICES code: 18NT)
          (FR)', University of Alaska Fairbanks (FR), University of Bergen (FR), 'University
          of Delaware; College of Earth, Ocean, and Environment; School of Marine
          Science and Policy (FR)', University of Gothenburg; Marine Botanical Institute
          (FR), University of Kiel (FR), University of Maine (FR), University of Minnesota
          - Duluth; Large Lakes Observatory (FR), University of South Florida - St.
          Petersburg (FR), University of Southern Mississippi; Gulf Coast Research
          Laboratory (FR), University of Washington (FR), University of Windsor (FR),
        VEJUNAS (FR), 'VEJUNAS (ICES code: LTVJ) (FR)', 'VERD (ICES code: 588T) (FR)',
        'VIENNA EXPRESS (ICES code: 0628) (FR)', VIKING (FR), 'VIKING (ICES code:
          26VI) (FR)', VISIBILITY (FR), 'VITAL DE OLIVEIRA (ICES code: 14KU) (FR)',
        'VLADYKOV (ICES code: 18VD) (FR)', Varita (FR), 'Varita (ICES code: LAVR)
          (FR)', Varonis (FR), 'Varonis (ICES code: LAVA) (FR)', 'Victoria I (ICES
          code: ESEC) (FR)', Vienna Express (FR), 'Vilma (ICES code: ESVI) (FR)',
        'Viola M. Davidson (ICES code: 18AU) (FR)', Virginia Institute of Marine Science
          (FR), WAKATAKA MARU (FR), 'WAKATAKA MARU (ICES code: 49WA) (FR)', 'WAKATAKE
          MARU (ICES code: 4976) (FR)', 'WARREN JR (ICES code: 33L4) (FR)', WASSERMASSEN
          IM EUROPAISCHES NORDMEER (WEN) (FR), WATER COLOR (FR), WAVE DIRECTION (FR),
        WAVE HEIGHT (FR), WAVE PERIOD (FR), WEATHER (FR), 'WEATHERBIRD (ICES code:
          320G) (FR)', WEATHERBIRD II (FR), WEDDELL SEA CONVECTION CONTROL (WECCON)
          (FR), WIND DIRECTION (FR), WIND SPEED (FR), WOCE > World Ocean Circulation
          Experiment (FR), Wakatake Maru (FR), Warren Jr (FR), World Ocean Circulation
          Experiment (WOCE) (FR), XCTD (FR), YOKO MARU (FR), biological (FR), biological
          data (FR), bios anna2 (FR), bottle (FR), buoy - moored buoy (FR), ce 311
          (FR), 'ce 311 (ICES code: 33NW) (FR)', ce 319 (FR), ce 320 (FR), 'ce 320
          (ICES code: 330B) (FR)', ce 326 (FR), ce 381 (FR), ce 382 (FR), ce 383 (FR),
        'ce 383 (ICES code: 33N9) (FR)', ce 386 (FR), 'ce 386 (ICES code: 333A) (FR)',
        ce 871 (FR), ce 917 (FR), chemical (FR), cloud amount/frequency (FR), cloud
          types (FR), cp 339 (FR), cp 340 (FR), cp 376 (FR), cp 379 (FR), cp 380 (FR),
        cp 387 (FR), cp 388 (FR), cp 559 (FR), cp 564 (FR), cp 583 (FR), 'dvalin (ICES
          code: 580T) (FR)', gi 469 (FR), gi 515 (FR), gi 537 (FR), gi 565 (FR), gp
          566 (FR), 'hal-1002 (dfo-hal, dfo-hal1002, hal_1002) (FR)', in situ (FR),
        'k-999 (ICES code: 18D0) (FR)', maang (FR), meteorological (FR), meteorological
          sensor (FR), mote-dora (FR), ng222 (FR), ng230 (FR), ng252 (FR), ng278 (FR),
        ng347 (FR), ng357 (FR), ng447 (FR), ng619 (FR), ng644 (FR), ng645 (FR), ng666
          (FR), ng738 (FR), nitrate + nitrite content (concentration) (FR), profile
          (FR), profiling float (FR), ru34 (FR), ru36 (FR), sbu02 (FR), 'sdeep01 (ICES
          code: 29VG) (FR)', 'sdeep04 (ICES code: 291O) (FR)', sdeep06 (FR), sdeep07
          (FR), sdeep08 (FR), sdeep09 (FR), silicate (FR), skuld (FR), sp029 (FR),
        sp071 (FR), sylvia (FR), um 242 (FR), usf-gansett (FR), verd (FR)]
    eov:
      en: [ARGO > A Broad-Scale Global Array of Temperature/Salinity Profiling Floats,
        BATHYTHERMOGRAPHS, Bedford Institute of Oceanography, 'CA/DFO/BIO > Bedford
          Institute of Oceanography, Fisheries and Oceans, Canada', CHLOROPHYLL, CLIVAR
          and Carbon Hydrographic Data Office, CLIVAR/CCHDO > CLIVAR and Carbon Hydrographic
          Data Office, 'CN/MLR/SOA/SIO > Second Institute of Oceanography, State Oceanic
          Administration, Ministry of Land and Resources, China', 'DOC/NOAA/OAR/AOML
          > Atlantic Oceanographic and Meteorological Laboratory, OAR, NOAA, U.S.
          Department of Commerce', 'DOD/USNAVY/NAVOCEANO > Naval Oceanographic Office,
          U.S. Navy, U.S. Department of Defense', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          PRESSURE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC TEMPERATURE > SURFACE
          TEMPERATURE > AIR TEMPERATURE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          WINDS > SURFACE WINDS > WIND DIRECTION, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          WINDS > SURFACE WINDS > WIND SPEED, EARTH SCIENCE > ATMOSPHERE > CLOUDS
          > CLOUD PROPERTIES > CLOUD FREQUENCY, EARTH SCIENCE > ATMOSPHERE > CLOUDS
          > CLOUD TYPES, EARTH SCIENCE > BIOSPHERE > ECOLOGICAL DYNAMICS > ECOSYSTEM
          FUNCTIONS > PRIMARY PRODUCTION, EARTH SCIENCE > OCEANS > BATHYMETRY/SEAFLOOR
          TOPOGRAPHY > WATER DEPTH, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > PH, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY, FOCI > Fisheries-Oceanography Coordinated
          Investigations, 'FR/CNRS/UPMC/LOV > Laboratoire d''Océanographie de Villefranche,
          Pierre & Marie Curie University, Centre National de la Recherche Scientifique,
          France', 'FSU/COAPS > Center for Ocean-Atmospheric Prediction Studies, Florida
          State University', Federal Maritime and Hydrographic Agency, Fisheries-Oceanography
          Coordinated Investigations (FOCI), Florida State University; Center for
          Ocean-Atmospheric Prediction Studies, GTSPP > The Global Temperature and
          Salinity Profile Programme, Global Temperature and Salinity Profile Programme
          (GTSPP), JP/JODC > Japan Oceanographic Data Center, Japan Oceanographic
          Data Center, Mediterranean Institute of Oceanography, 'National Oceanography
          Centre, Southampton', Oceanographic Laboratory of Villefranche-sur-Mer,
        'Oregon State University; College of Earth, Ocean, and Atmospheric Sciences;
          Ocean Observatories Initiative Coastal Endurance', PHAEOPHYTIN, SALINITY,
        Salinity Processes in the Upper Ocean Regional Study (SPURS), Service Hydrographique
          de la Marine, State Oceanic Administration; Second Institute of Oceanography,
        TAO > TROPICAL ATMOSPHERE OCEAN, TAO/TRITON > Tropical Atmosphere Ocean/TRITON,
        Tropical Atmosphere Ocean (TAO), Tropical Atmosphere Ocean/TRIANGLE TRANS-OCEAN
          BUOY NETWORK (TAO/TRITON), 'U-BERGEN/GEOPH > Geophysical Institute, University
          of Bergen', 'U-MIAMI/RSMAS > Rosenstiel School of Marine and Atmospheric
          Science, University of Miami', 'U-SOTON/NOC > National Oceanography Centre,
          University of Southampton', US DOC; NOAA; OAR; Atlantic Oceanographic and
          Meteorological Laboratory, US Navy; Naval Oceanographic Office, University
          of Bergen; Geophysical Institute, University of California - San Diego;
          Scripps Institution of Oceanography, University of Miami Rosenstiel School
          of Marine and Atmospheric Science, WATER TEMPERATURE, WHOI > WOODS HOLE
          OCEANOGRAPHIC INSTITUTION, Woods Hole Oceanographic Institution, XBT > Expendable
          Bathythermographs, bathythermograph - AXBT, bathythermograph - XBT, oceanography,
        pH, partial pressure of carbon dioxide - water, phosphate, physical, total
          alkalinity]
      fr: [ARGO > A Broad-Scale Global Array of Temperature/Salinity Profiling Floats
          (FR), BATHYTHERMOGRAPHS (FR), Bedford Institute of Oceanography (FR), 'CA/DFO/BIO
          > Bedford Institute of Oceanography, Fisheries and Oceans, Canada (FR)',
        CHLOROPHYLL (FR), CLIVAR and Carbon Hydrographic Data Office (FR), CLIVAR/CCHDO
          > CLIVAR and Carbon Hydrographic Data Office (FR), 'CN/MLR/SOA/SIO > Second
          Institute of Oceanography, State Oceanic Administration, Ministry of Land
          and Resources, China (FR)', 'DOC/NOAA/OAR/AOML > Atlantic Oceanographic
          and Meteorological Laboratory, OAR, NOAA, U.S. Department of Commerce (FR)',
        'DOD/USNAVY/NAVOCEANO > Naval Oceanographic Office, U.S. Navy, U.S. Department
          of Defense (FR)', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR),
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC TEMPERATURE > SURFACE TEMPERATURE
          > AIR TEMPERATURE (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC WINDS >
          SURFACE WINDS > WIND DIRECTION (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          WINDS > SURFACE WINDS > WIND SPEED (FR), EARTH SCIENCE > ATMOSPHERE > CLOUDS
          > CLOUD PROPERTIES > CLOUD FREQUENCY (FR), EARTH SCIENCE > ATMOSPHERE >
          CLOUDS > CLOUD TYPES (FR), EARTH SCIENCE > BIOSPHERE > ECOLOGICAL DYNAMICS
          > ECOSYSTEM FUNCTIONS > PRIMARY PRODUCTION (FR), EARTH SCIENCE > OCEANS
          > BATHYMETRY/SEAFLOOR TOPOGRAPHY > WATER DEPTH (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), FOCI > Fisheries-Oceanography Coordinated Investigations
          (FR), 'FR/CNRS/UPMC/LOV > Laboratoire d''Océanographie de Villefranche,
          Pierre & Marie Curie University, Centre National de la Recherche Scientifique,
          France (FR)', 'FSU/COAPS > Center for Ocean-Atmospheric Prediction Studies,
          Florida State University (FR)', Federal Maritime and Hydrographic Agency
          (FR), Fisheries-Oceanography Coordinated Investigations (FOCI) (FR), Florida
          State University; Center for Ocean-Atmospheric Prediction Studies (FR),
        GTSPP > The Global Temperature and Salinity Profile Programme (FR), Global
          Temperature and Salinity Profile Programme (GTSPP) (FR), JP/JODC > Japan
          Oceanographic Data Center (FR), Japan Oceanographic Data Center (FR), Mediterranean
          Institute of Oceanography (FR), 'National Oceanography Centre, Southampton
          (FR)', Oceanographic Laboratory of Villefranche-sur-Mer (FR), 'Oregon State
          University; College of Earth, Ocean, and Atmospheric Sciences; Ocean Observatories
          Initiative Coastal Endurance (FR)', PHAEOPHYTIN (FR), SALINITY (FR), Salinity
          Processes in the Upper Ocean Regional Study (SPURS) (FR), Service Hydrographique
          de la Marine (FR), State Oceanic Administration; Second Institute of Oceanography
          (FR), TAO > TROPICAL ATMOSPHERE OCEAN (FR), TAO/TRITON > Tropical Atmosphere
          Ocean/TRITON (FR), Tropical Atmosphere Ocean (TAO) (FR), Tropical Atmosphere
          Ocean/TRIANGLE TRANS-OCEAN BUOY NETWORK (TAO/TRITON) (FR), 'U-BERGEN/GEOPH
          > Geophysical Institute, University of Bergen (FR)', 'U-MIAMI/RSMAS > Rosenstiel
          School of Marine and Atmospheric Science, University of Miami (FR)', 'U-SOTON/NOC
          > National Oceanography Centre, University of Southampton (FR)', US DOC;
          NOAA; OAR; Atlantic Oceanographic and Meteorological Laboratory (FR), US
          Navy; Naval Oceanographic Office (FR), University of Bergen; Geophysical
          Institute (FR), University of California - San Diego; Scripps Institution
          of Oceanography (FR), University of Miami Rosenstiel School of Marine and
          Atmospheric Science (FR), WATER TEMPERATURE (FR), WHOI > WOODS HOLE OCEANOGRAPHIC
          INSTITUTION (FR), Woods Hole Oceanographic Institution (FR), XBT > Expendable
          Bathythermographs (FR), bathythermograph - AXBT (FR), bathythermograph -
          XBT (FR), oceanography (FR), pH (FR), partial pressure of carbon dioxide
          - water (FR), phosphate (FR), physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: International Quality Controlled Ocean Database (IQuOD) Updates 2023-07-01
      through 2023-09-30 (NCEI Accession 0287351)
    fr: International Quality Controlled Ocean Database (IQuOD) Updates 2023-07-01
      through 2023-09-30 (NCEI Accession 0287351) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0287351
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-180.0, -90.0, 180.0, 89.9909]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
